mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MaxDocSize

## Name

MaxDocSize -- defines maximal document size

`indexer.conf`

## Synopsis

MaxDocSize {bytes}

## Description

mnoGoSearch does not download more than MaxDocSize bytes from a document.

The default value `1048576` (`1 Mb`).

## Scope

MaxDocSize has global effect for the entire configuration file.

## Examples

    MaxDocSize 10000000

## See also

MaxWordLength, MinWordLength, Section.

Prev | Home | Next
LogLevel | Up | MaxDocPerSite